<?php

return [
    'actions'                              => 'Actions',
    'add'                                  => 'Ajouter',
    'allRightsReserved'                    => 'Droits réservés',
    'areYouSure'                           => 'Êtes-vous sûr ?',
    'clickHereToVerify'                    => 'Cliquer pour vérifier',
    'create'                               => 'Créer',
    'dashboard'                            => 'Tableau de bord',
    'delete'                               => 'Supprimer',
    'downloadFile'                         => 'Télécharger fichier',
    'edit'                                 => 'Modifier',
    'emailVerificationSuccess'             => 'eMail utilisateur vérifié',
    'entries'                              => 'Lignes',
    'filterDate'                           => 'Filtrer par dates',
    'forgot_password'                      => 'Mot de passe oublié ?',
    'home'                                 => 'Accueil',
    'list'                                 => 'Liste',
    'login'                                => 'Connexion',
    'login_email'                          => 'eMail',
    'login_password'                       => 'Mot de passe',
    'login_password_confirmation'          => 'Confirmation du nouveau mot de passe',
    'logout'                               => 'Déconnexion',
    'month'                                => 'Mois',
    'no'                                   => 'Non',
    'pleaseSelect'                         => 'Sélectionner',
    'register'                             => 'S\'inscrire',
    'remember_me'                          => 'Se souvenir de moi',
    'reset_password'                       => 'Réinitialiser le mot de passe',
    'send_password'                        => 'Envoyer le lien de reset du mot de passe',
    'save'                                 => 'Enregistrer',
    'search'                               => 'Rechercher',
    'searching'                            => 'Recherche en cours',
    'no_results'                           => 'Aucun résultat',
    'results_could_not_be_loaded'          => 'Le résultat n\'a pas pu être chargé',
    'search_input_too_short'               => 'Entrer :count ou plus de caractères',
    'show'                                 => 'Afficher',
    'systemCalendar'                       => 'Calendrier',
    'thankYouForUsingOurApplication'       => 'Merci d\'avoir utilisé notre site',
    'timeFrom'                             => 'De',
    'timeTo'                               => 'à',
    'toggleNavigation'                     => 'Inverse la navigation',
    'user_name'                            => 'Nom',
    'verifyYourEmail'                      => 'Veuillez vérifier votre email',
    'verifyYourUser'                       => 'Consultez l\'email reçu pour terminer votre enregistrement',
    'view'                                 => 'Afficher',
    'view_file'                            => 'Afficher fichier',
    'year'                                 => 'Année',
    'yes'                                  => 'Oui',
    'youAreLoggedIn'                       => 'Vous êtes connecté !',
    'yourAccountNeedsAdminApproval'        => 'Votre compte doit d\'abord être approuvé',
    'submit'                               => 'Envoyer',
    'relatedData'                          => 'Lire les données',
    'datatables'                           => [
        'copy'          => 'Copier',
        'csv'           => 'CSV',
        'excel'         => 'Excel',
        'pdf'           => 'PDF',
        'print'         => 'Imprimer',
        'colvis'        => 'Visibilité de la colonne',
        'delete'        => 'Supprimer les éléments sélectionnés',
        'zero_selected' => 'Aucune ligne sélectionnée',
    ],
    'action'                               => 'Action',
    'action_id'                            => 'ID de l\'action',
    'action_model'                         => 'Modèle de l\'action',
    'address'                              => 'Adresse',
    'administrator_can_create_other_users' => 'Administrateur',
    'aggregate_function_use'               => 'Fonction à utiliser',
    'all'                                  => 'Tous',
    'all_messages'                         => 'Tous les messages',
    'amount'                               => 'Montant',
    'answer'                               => 'Réponse',
    'app_csv_file_to_import'               => 'Fichier CSV',
    'app_csvImport'                        => 'Importé CSV',
    'app_file_contains_header_row'         => 'Le fichier contient-il une ligne d\'entête ?',
    'app_import_data'                      => 'Données à importer',
    'app_imported_rows_to_table'           => ':rows lignes importées dans la table :table',
    'app_parse_csv'                        => 'Lire CSV',
    'asset'                                => 'Marchandise',
    'assets'                               => 'Les Marchandises',
    'assets_history'                       => 'Historique',
    'assets_management'                    => 'Gestion des éléments',
    'assigned_to'                          => 'Assigné à',
    'assigned_user'                        => 'Affecté (utilisateur)',
    'attachment'                           => 'Pièce jointe',
    'axis'                                 => 'Axe',
    'back_to_list'                         => 'Retour à la liste',
    'basic_crm'                            => 'CRM de base',
    'budget'                               => 'Budget',
    'calendar_sources'                     => 'Sources de calendrier',
    'campaign'                             => 'Campagne',
    'campaigns'                            => 'Campagnes',
    'categories'                           => 'Catégories',
    'category'                             => 'Catégorie',
    'category_name'                        => 'Nom de la catégorie',
    'change_notifications_field_1_label'   => 'Envoyer une notification par courrier électronique à l\'utilisateur',
    'change_notifications_field_2_label'   => 'Ligne dans CRUD',
    'change_password'                      => 'Changer le mot de passe',
    'chart_type'                           => 'Type de graphique',
    'code'                                 => 'Code',
    'companies'                            => 'Sociétés',
    'company'                              => 'Société',
    'company_name'                         => 'Nom de la société',
    'confirm_password'                     => 'Confirmez le mot de passe',
    'contact_management'                   => 'Gestion des clients',
    'contacts'                             => 'Contacts',
    'content_management'                   => 'Gestion de contenu',
    'copy_paste_url_bellow'                => 'bouton, copiez et collez l\'URL ci-dessous dans votre navigateur Web:',
    'country'                              => 'Pays',
    'coupon_management'                    => 'Gestion des coupons',
    'coupons'                              => 'Coupons',
    'coupons_amount'                       => 'Montant des coupons',
    'create_new_calendar_source'           => 'Créer une nouvelle source de calendrier',
    'create_new_notification'              => 'Créer une nouvelle notification',
    'create_new_report'                    => 'Créer un nouveau rapport',
    'created_at'                           => 'Créé le',
    'crud_date_field'                      => 'Champ CRUD date',
    'crud_event_field'                     => 'Etiquette du champ d\'événement',
    'crud_title'                           => 'Titre du CRUD',
    'csv_file_to_import'                   => 'Fichier CSV à importer.',
    'csvImport'                            => 'Importer CSV.',
    'current_password'                     => 'Mot de passe actuel',
    'custom_controller_index'              => 'Index  personnalisé du contrôleur.',
    'customer'                             => 'Client',
    'customers'                            => 'Clients',
    'deleted_at'                           => 'Supprimer à',
    'description'                          => 'Description',
    'deselect_all'                         => 'Supprimer tous',
    'discount_amount'                      => 'Montant de l\'abonnement',
    'discount_percent'                     => '% de réduction',
    'due_date'                             => 'Date d\'échéance',
    'edit_calendar_source'                 => 'Modifier la source du calendrier',
    'email_greet'                          => 'Bonjour',
    'email_line1'                          => 'Vous recevez ce courrier électronique parce que nous avons reçu une demande de réinitialisation de mot de passe pour votre compte.',
    'email_line2'                          => 'Si vous n\'avez pas demandé de réinitialisation d\'un mot de passe, aucune autre action n\'est requise.',
    'email_regards'                        => 'Cordialement',
    'end_time'                             => 'Heure de fin',
    'entry_date'                           => 'Date d\'entrée',
    'excerpt'                              => 'Extrait',
    'faq_management'                       => 'Gestion de la FAQ',
    'featured_image'                       => 'Image à la une',
    'fee_percent'                          => 'Pourcentage de frais',
    'file'                                 => 'Fichier',
    'file_contains_header_row'             => 'Le fichier contient t-il une ligne d\'entête ?',
    'first_name'                           => 'Prénom',
    'group_by'                             => 'Grouper par',
    'if_you_are_having_trouble'            => 'Si vous rencontrez des problèmes, cliquez sur',
    'import_data'                          => 'Importer les données',
    'imported_rows_to_table'               => ':rows lignes importées dans la table :table',
    'inbox'                                => 'Boîte de réception',
    'integer_float_placeholder'            => 'Veuillez sélectionner l\'un des champs entier/flottant',
    'is_created'                           => 'a été créé',
    'is_deleted'                           => 'a été supprimé',
    'is_updated'                           => 'a été mis à jour',
    'label_field'                          => 'Champ d\'étiquette',
    'last_name'                            => 'Nom',
    'location'                             => 'Localisation',
    'locations'                            => 'Localisations',
    'main_currency'                        => 'Devise principale',
    'message'                              => 'Message',
    'messages'                             => 'Messages',
    'name'                                 => 'Nom',
    'new_calendar_source'                  => 'Créer une nouvelle source de calendrier',
    'new_message'                          => 'Nouveau message',
    'new_password'                         => 'Nouveau mot de passe',
    'no_calendar_sources'                  => 'Il n\'y a pas encore de sources de calendrier.',
    'no_entries_in_table'                  => 'Aucun enregistrement',
    'no_reports_yet'                       => 'Il n\'y a pas de rapport.',
    'not_approved_p'                       => 'Votre compte n\'est toujours pas approuvé par l\'administrateur. Veuillez patienter et réessayer plus tard.',
    'not_approved_title'                   => 'Vous n\'avez pas été approuvé',
    'note_text'                            => 'Note',
    'notifications'                        => 'Notifications',
    'notify_user'                          => 'Notifier l\'utilisateur',
    'outbox'                               => 'Boîte d\'envoi',
    'pages'                                => 'Pages',
    'parse_csv'                            => 'Analyser CSV.',
    'permadel'                             => 'Supprimer définitivement',
    'phone'                                => 'Téléphone',
    'phone1'                               => 'Téléphone 1',
    'phone2'                               => 'Téléphone 2',
    'photo'                                => 'Photo (max 8Mo)',
    'photo1'                               => 'Photo 1',
    'photo2'                               => 'Photo 2',
    'photo3'                               => 'Photo 3',
    'prefix'                               => 'Préfixe',
    'price'                                => 'Prix',
    'product_management'                   => 'Gestion des produits',
    'product_name'                         => 'Désignation du produit',
    'products'                             => 'Produits',
    'question'                             => 'Question',
    'questions'                            => 'Questions',
    'recipient'                            => 'Destinataire',
    'redeem_time'                          => 'Échangez le temps',
    'registration'                         => 'Enregistrement',
    'remember_token'                       => 'Se souvenir du jeton',
    'reply'                                => 'Répondre',
    'reports_x_axis_field'                 => 'Axe X - veuillez choisir un des champs date / heure',
    'reports_y_axis_field'                 => 'Axe Y - veuillez choisir l\'un des champs numériques',
    'reset_password_woops'                 => '<strong>Oups !</strong> Il y a eu des problèmes avec les saisies :',
    'restore'                              => 'Restaurer',
    'sample_answer'                        => 'Exemple de réponse',
    'sample_category'                      => 'Exemple de catégorie',
    'sample_question'                      => 'Exemple de question',
    'select_all'                           => 'Sélectionner tous',
    'select_crud_placeholder'              => 'Veuillez sélectionner l\'un de vos CRUD',
    'select_dt_placeholder'                => 'Sélectionnez un des champs date / heure',
    'select_users_placeholder'             => 'Sélectionnez un de vos utilisateurs',
    'send'                                 => 'Envoyer',
    'serial_number'                        => 'Numéro de série',
    'simple_user'                          => 'Utilisateur simple',
    'skype'                                => 'Skype',
    'slug'                                 => 'Slug',
    'start_date'                           => 'Date de début',
    'start_time'                           => 'Heure de début',
    'status'                               => 'Statut',
    'statuses'                             => 'Statuts',
    'stripe_transactions'                  => 'Transactions Stripe',
    'subject'                              => 'Sujet',
    'subscription-billing'                 => 'Abonnements',
    'subscription-payments'                => 'Paiements',
    'suffix'                               => 'Suffixe',
    'tag'                                  => 'Tag',
    'tags'                                 => 'Tags',
    'task_management'                      => 'Gestion de tâches',
    'tasks'                                => 'Tâches',
    'team-management'                      => 'Equipes',
    'team-management-singular'             => 'Equipe',
    'text'                                 => 'Texte',
    'there_were_problems_with_input'       => 'Il y a eu un problème avec cette entrée',
    'time'                                 => 'Heure',
    'title'                                => 'Titre',
    'transaction_date'                     => 'Date de la transaction',
    'trash'                                => 'Corbeille',
    'update'                               => 'Mettre à jour',
    'updated_at'                           => 'Modifié le',
    'upgrade_to_premium'                   => 'Passer à la version premium',
    'user_actions'                         => 'Actions de l\'utilisateur',
    'valid_from'                           => 'Valide à partir du',
    'valid_to'                             => 'Valide jusqu\'à',
    'website'                              => 'Site web',
    'when_crud'                            => 'Sur modification',
    'whoops'                               => 'Oups !',
    'x_axis_field'                         => 'Champ de l\'axe X (date / heure)',
    'x_axis_group_by'                      => 'Axe X groupé par',
    'y_axis_field'                         => 'Champ de l\'axe Y',
    'you_have_no_messages'                 => 'Vous n\'avez pas de messages.',
    'content'                              => 'Contenu',
    'no_alerts'                            => 'Pas d\'alertes',
    'calendar'                             => 'Calendrier',
    'messenger'                            => 'Messager',
];
